Bug 303361 - sound volume not restored on login
sound volume not restored on login
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: alsa-utils (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Martin Stransky
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-24 11:46 EDT by Bryan Che
Modified: 2008-04-24 19:35 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-24 19:35:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bryan Che 2007-09-24 11:46:07 EDT
Description of problem:

When I login, my sound volume is always reset to a low volume.  If I manually run 

/sbin/alsactl restore

then my volume is restored to my preferences.  I currently have this added to my
/etc/rc.local file.


Version-Release number of selected component (if applicable):


How reproducible:

Always


Steps to Reproduce:
1. login
2. check sound volume
3.
  
Actual results:
sound volume reset to low volume

Expected results:
sound volume where I left them


Additional info:
Comment 1 Andre Robatino 2007-09-24 21:36:05 EDT
  This is probably a duplicate of bug #247468.
Comment 2 Martin Stransky 2007-10-01 06:40:18 EDT
Volume is stored in /etc/alsa/asound.state by salsa utility. Please check it,
are the values stored there correct?
Comment 3 John Poelstra 2008-04-24 19:35:48 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there have not been any
updates to the report since thirty (30) days or more since we
requested additional information, we're assuming the problem
is either no longer present in the current Fedora release, or
that there is no longer any interest in tracking the problem.

Setting status to "INSUFFICIENT_DATA".  If you still
experience this problem after updating to our latest Fedora
release and can provide the information previously requested, 
please feel free to reopen the bug report.

Thank you in advance.

Note You need to log in before you can comment on or make changes to this bug.